- config.guess, config.sub: updated to newer version from FSF.
[ginac.git] / configure
index 4963d5753eef9895020a6be55e0f54365de4a6a7..f71fb2769c1e614b16f3bd10f243272728e65837 100755 (executable)
--- a/configure
+++ b/configure
@@ -2763,7 +2763,7 @@ fi
         echo "$ac_t""no" 1>&6
         
 ginac_error_txt="$ginac_error_txt
-** I could not successfully link a test-program against libcln and run it.
+** I could not successfully link a test-program against libcln.
    You either need to set \$LDFLAGS or install/update the CLN library.
 "
 ginac_error=yes